/*Global Styles*/

html,
body {
    font-family: 'Raleway', sans-serif;
    height: 100%;
    width: 100%;
    background-color: #fff;
    /* background-color: #fffefc; */
}

/* .wow {

    visibility: hidden;

} */

::-moz-selection {
    background-color: #ff9800;
    color: #fff;
}

::selection {
    background-color: #ff9800;
    color: #fff;
}

p {
    font-size: 16px;
}

.table td.fit {
    white-space: nowrap;
    width: 1%;
}

a {
    color: #ffd64b;
}

a:hover {
    color: #ffd239;
}

a:focus {
    color: #ffd239;
}

a:active {
    color: #ffd239;
}

/*Custom Styles*/

.section-header {
    font-family: 'Lobster', cursive;
    display: inline-block;
    margin-bottom: 45px;
    position: relative;
}

.section-header-long {
    font-family: 'Lobster', cursive;
    display: inline-block;
    margin-bottom: 45px;
    position: relative;
}

.section-header-inverse {
    font-family: 'Lobster', cursive;
    display: inline-block;
    color: #ffffff;
    margin-bottom: 45px;
    position: relative;
}

.section-header-small {
    font-family: 'Lobster', cursive;
    display: inline-block;
    margin-bottom: 20px;
    position: relative;
}

.section-header-inverse-small {
    font-family: 'Lobster', cursive;
    display: inline-block;
    color: #ffffff;
    position: relative;
    size: 20px;
}

.section-header-long::before {
    background: #222222;
    content: "";
    height: 1px;
    position: absolute;
    left: -0%;
    bottom: -20px;
    width: 100%;
}

.section-header-long::after {
    background: #b4a28f;
    border: 5px solid #fff;
    border-radius: 20px;
    content: "";
    height: 24px;
    left: 50%;
    position: absolute;
    margin-left: -12px;
    width: 24px;
    bottom: -30px;
}

.section-header::before {
    background: #222222;
    content: "";
    height: 1px;
    position: absolute;
    left: -25%;
    bottom: -20px;
    width: 150%;
}

.section-header::after {
    background: #b4a28f;
    border: 5px solid #fff;
    border-radius: 20px;
    content: "";
    height: 24px;
    left: 50%;
    position: absolute;
    margin-left: -12px;
    width: 24px;
    bottom: -30px;
}

.section-header-inverse::before {
    background: #fff;
    content: "";
    height: 1px;
    position: absolute;
    left: -25%;
    bottom: -20px;
    width: 150%;
}

.section-header-inverse::after {
    background: #b4a28f;
    border: 5px solid #fff;
    border-radius: 20px;
    content: "";
    height: 24px;
    left: 50%;
    position: absolute;
    margin-left: -12px;
    width: 24px;
    bottom: -30px;
}

.table-borderless>tbody>tr>td,
.table-borderless>tbody>tr>th,
.table-borderless>tfoot>tr>td,
.table-borderless>tfoot>tr>th,
.table-borderless>thead>tr>td,
.table-borderless>thead>tr>th {
    border: none;
}

.info-content-box {
    width: 100%;
    text-align: center;
}

.info-content-box ul {
    font-size: 13px;
    font-style: italic;
    padding-left: none;
    list-style: none;
}

.info-content-box li:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 5px 0 -15px;
}

.rotate-arrow-reset {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transition: .3s;
}

.rotate-arrow {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transition: .3s;
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.hover-color {}

.hover-color:hover {
    color: #ff9800
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-13px);
    }

    60% {
        transform: translateY(-5px);
    }
}

/*Navbar styles*/

.navbar {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

.navbar-default .navbar-nav {
    font-size: 15px;
}

.navbar-fixed-top {
    min-height: 100px;
}

.navbar-nav>li {
    position: relative;
}

.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 100px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #ff9800;
}

.navbar-default .navbar-nav .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #ff9800;
}

/* Dropdowns in navbars */
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #ff9800;
}

@media (max-width: 767px) {

    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #ffffff;
        background-color: #ff9800;
    }
}

.navbar-brand {
    padding: 4px 0px;
    height: 100px;
}

.navbar-brand>img {
    display: block;
    max-height: 100%;
}

@media (min-width: 768px) {
    .navbar-nav>li>.nav-line {
        position: absolute;
        bottom: -0px;
        left: 0;
        background-color: #ffc501;
        height: 3px;
        width: 0%;
    }

    .navbar-nav>li:hover>.nav-line {
        background-color: #ffc501;
        height: 3px;
        width: 100%;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }

    .navbar-nav>li.active>.nav-line {
        background-color: transparent;
    }
}

@media (max-width: 767px) {
    .navbar-nav>li>a {
        line-height: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-toggle {
        padding: 10px;
        margin: 35px 15px 25px 0;
    }

    .navbar-brand {
        position: absolute;
        left: 50%;
        margin-left: -43px !important;
        /* 50% of your logo width */
        display: block;
    }

    /* 
    #footer {
        color: #2e2e2e;
    } */
}

/* @media (min-width: 768px) { */
#footer {
    color: #ffffff;
}

/* } */

/*Carousel Section CSS*/

#main-carousel {
    padding-top: 100px;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {

    .carousel-fade .carousel-inner>.item.next,
    .carousel-fade .carousel-inner>.item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.item.prev,
    .carousel-fade .carousel-inner>.item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.item.next.left,
    .carousel-fade .carousel-inner>.item.prev.right,
    .carousel-fade .carousel-inner>.item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.carousel .item {
    height: 80vh;
}

/*Carousel-content*/

.carousel-inner .item .row {
    padding-top: 30vh;
    text-align: center;
}

.carousel-content {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}

.item img {
    position: relative;
    top: 0;
    left: 0;
    min-height: 300px;
}

/*About Section CSS*/

#about {
    text-align: center;
    padding-bottom: 2%;
}

.custom-list {
    text-align: center;
}

.custom-list .custom-list-item {
    display: inline-block;
}

.custom-list p:hover {
    color: #FF9800;
    cursor: default;
}

.about-links a {
    font-weight: bold;
    color: #666666;
}

#founder {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 100px;
}

#founder-img {
    box-shadow: 4px 4px 13px 0px;
}

@media (max-width: 767px) {
    .founder-content {
        padding-top: 30px;
    }
}

.team-img {
    border-radius: 49%;
    box-shadow: 2px 2px 33px -19px;
}

.team-detail {
    padding-top: 10px;
}

.team-detail .team-name {
    font-size: 18px;
    margin-bottom: 0px;
}

.team-detail .team-detail-separator {
    background: #222222;
    height: 1px;
    width: 50%;
}

.team-detail .team-role-title {
    font-family: 'Lobster', cursive;
    display: inline-block;
    position: relative;
    font-size: 16px;
}

#hse1 {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 30px;
}

.hse-parallax {
    background-image: url('../images/hse-parallax.jpg');
    /* Set a specific height */
    height: 400px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#hse2 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

#quality {
    text-align: center;
    padding-top: 80px;
}

.bullets>i>p::before {
    font-family: 'FontAwesome';
    content: "\f0a9";
    padding-right: 5px;
}

#duties {
    text-align: center;
    font-size: 15px;
    padding-bottom: 20px;
}

#duties table th {
    text-align: center;
    font-size: 17px;
}

#duties table th {
    text-align: center;
}

#duties .table-hover>tbody>tr {
    transition: all 0s;
}

#duties .table-hover>tbody>tr:hover {
    background-color: #fffaf2;
    color: #ff9800;
    transition: all 0s;
}

/*Services Section CSS*/

#services {
    color: #ffffff;
    text-align: center;
    padding-bottom: 2%;
    background-color: #7c7062;
    border-bottom: solid white 5px;
}

#services-more {
    padding-top: 80px;
    text-align: center;
}

.service-icons {
    padding: 30px 0 30px 0;
}

.service-icon {
    height: 100px;
    width: 100px;
    font-size: 40px;
    background: #ffbd5c;
    border: 4px solid #fff;
    border-radius: 100px;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

@media (min-width: 767px) {
    .service-icon-tabs {
        border-left: 1px solid white;
        border-right: 1px solid white;
    }

}

.service-icon:hover {
    background: #ffb13e;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.service-more-btn {
    margin-left: 5px;
    margin-bottom: 5px;
    background: linear-gradient(45deg, #ff9800, #ffc709);
}

.table-services {
    font-size: 20px;
    vertical-align: center;
}

#projects {
    text-align: center;
    padding-bottom: 2%;
}

/*Project Section CSS*/

.parallax {
    background-image: url('../images/backgrounds/bgc.jpg');
    /* Set a specific height */
    /*height: 600px;*/
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    border-bottom: solid white 5px;
}

.gallery img {
    max-width: 100%;
    max-height: 100%;
}

.gallery .row {
    padding-bottom: 10px;
}

.gallery .thumbnail {
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    padding: 0;
    border: 1px solid #fff;
    border-radius: 0;
}

.gallery .thumbnail:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
    padding: 1px;
}

.s1-overlay {
    background-color: #000;
}

#ongoing-projects-section {
    /* background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.05364143948595068) 0%, rgba(0, 0, 0, 0.4514005431274072) 10%, rgba(0, 0, 0, 0.6474789744999563) 35%, rgba(0, 0, 0, 0.6502800949481355) 65%, rgba(0, 0, 0, 0.44579830223104866) 90%, rgba(255, 255, 255, 0.04803919858959205) 100%) */
    color: #ffffff;
    text-align: center;
    padding-bottom: 2%;
    background-color: #7c7062;
}

.ongoing-projects {
    padding: 20px;
}

.ongoing-projects-img {
    background-color: #ffbd5c;
    padding: 10px;
    height: 200px;
    width: 200px;
    border: 5px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.ongoing-projects-img:hover {
    background-color: #ffb13e;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

@media (max-width: 767px) {
    .ongoing-projects-img {
        display: none
    }
}

.ongoing-projects-gears i:first-child {
    font-size: 70px;
    position: relative;
    top: 25px;
    left: 15px;
    color: #444444;
    -webkit-animation: fa-spin 1s infinite linear;
    animation: fa-spin 1s infinite linear;
}

.ongoing-projects-gears i:last-child {
    font-size: 120px;
    position: relative;
    bottom: 20px;
    right: 10px;
    color: #444444;
    transform: scaleX(-1);
    animation: spin-reverse 3s infinite linear;
}

@keyframes spin-reverse {
    0% {
        transform: scaleX(-1) rotate(-360deg);
    }

    100% {
        transform: scaleX(-1) rotate(0deg);
    }
}

.img-hor-flip {
    -moz-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.ongoing-projects-list {
    text-align: left;
    cursor: default;
}

.ongoing-projects-list ul {
    font-size: 16px;
    padding-left: none;
    list-style: none;
}

.ongoing-projects-list li:before {
    font-family: 'FontAwesome';
    content: "\f0a9";
    margin: 0 5px 0 -15px;
}

.ongoing-projects-list li:hover {
    text-decoration: underline;
    color: #ffc501;
    font-style: italic;
}

/*Why Us Section CSS*/

#whyus {
    text-align: center;
}

#clients {
    text-align: center;
    padding-bottom: 2%;
}

.clients .image {
    position: relative;
    width: auto;
    height: auto;
}

.clients img {
    width: 100%;
    vertical-align: top;
    opacity: 0.7;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.clients img:hover {
    opacity: 1;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

#other-clients-header>i {
    font-size: 17px;
}

#other-clients-list {
    display: none;
    color: #666666
}

/*Contact Section CSS*/

#contact {
    text-align: center;
    padding-bottom: 10px;
}

.footer-pane {
    background-color: rgba(0, 0, 0, .7);
    box-shadow: 3px 8px 6px 3px rgba(0, 0, 0, 0.5);
    color: #d1d1d1;
    text-decoration: none;
    padding-bottom: 15px;
}

.footer-pane h4 {
    color: #d1d1d1;
}

#map {
    border-bottom: solid #ffd64b 4px;
    background-color: #ffffff;
    height: 300px;
}

#contact .contact-form {
    padding: 20px;
    margin-top: 8px;
}

textarea,
textarea.form-control,
input.form-control,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
.form-control[type="text"],
.form-control[type="password"],
.form-control[type="email"],
.form-control[type="tel"],
.form-control[contenteditable] {
    padding: 0;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    -moz-box-shadow: inset 0 -1px 0 #ddd;
    -o-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
    color: white;
    font-size: 15px;
}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
.form-control[type="text"]:focus,
.form-control[type="password"]:focus,
.form-control[type="email"]:focus,
.form-control[type="tel"]:focus,
.form-control[contenteditable]:focus {
    -webkit-box-shadow: inset 0 -2px 0 #000;
    box-shadow: inset 0 -2px 0 #ffc501;
}

.grecaptcha-badge {
    display: none !important;
}

#contact .contact-form h3 {
    margin-top: 0;
}

/*Footer in sub pages*/

#footer-pane {
    text-align: center;
    padding-bottom: 10px;
}

.page-header-bg {
    width: auto;
    height: 600px;
}